
eTBM 3 - Bug #1906

CasesTagsUpdateService.updateTags is not working

07/22/2016 11:39 AM - Maurício Dos Santos

Status: Closed Start date: 07/22/2016

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.2 - Aug 22th, 2016 Spent time: 0.00 hour

Complexity:    

Description

CasesTagsUpdateService.updateTags needs a review

History

#1 - 07/22/2016 12:17 PM - Maurício Dos Santos

- Target version set to 2.9.2 - Aug 22th, 2016

#2 - 07/25/2016 11:20 AM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#3 - 07/29/2016 04:42 PM - Ricardo Memoria

- Status changed from Resolved to Closed
